.bus {
    height: 200px !important;
    padding: 10px 0 0 70px;
    background-image: url(../img/bus.svg);
    background-repeat: no-repeat;
    margin: auto !important;
    position: relative;
}

.busLugares {
	width: 50px; 
	height: 50px; 
	position: absolute;
}

.lugarImg {
		-moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH";
}

.disponivel {
	
}

.reservada {
	color: red;
}

.confirmada {
	color: green;
}